<?php
session_start();
include '../include/config.php';
$doctor_id = $_SESSION['doctor_id'];
$patient_id = $_POST['patient_id'];
$msg = $_POST['message'];
$conn->query("INSERT INTO patient_doctor_messages (doctor_id, patient_id, message, sender) VALUES ($doctor_id, '$patient_id', '$msg', 'doctor')");
?>